/*
 Theme Name:   Pinboard Child NDG
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Pinboard Child Theme with mods for NDG site
 Author:       Ryan Richard Overbey
 Template:     pinboard
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/**
* Make page fixed width
* Keep margins and layout same even at smaller widths.
*/

#wrapper {
    /*width: 1140px;
    max-width: 1140px;*/
    width: 82em;
    max-width: 82em;
}

#site-title,
#site-description {
    margin: 0;
    float: left;
    line-height: 150px;
    text-align: left;
}

#site-title {
    margin: 0 3.4%;
    height: 150px;
}

#site-title a + a.home {
    visibility: hidden;
}

#container {
    margin: 0;
}

.onecol .hentry .entry,
.onecol .hentry #comments,
.onecol .hentry #respond,
.category-filter {
	margin:0;
}

.threecol,
.onecol .threecol {
    width: 33.3%;
}

.column.threecol {
    float: left;
}

.entry {
    margin: 0;
}

.entry-content {
    font-size: 15px;
    margin-right: 2em;
    text-align: justify;
}

.entry-content p,
.entry-content td,
.entry-content li {
    line-height: 1.3;
}

.entry-content .alignleft {
    display: inline;
    float: left;
    margin: 10px 20px 10px 0;
}

.entry-content img,
.entry-content img.alignleft {
    margin-top: 0;
}

@media screen and (max-width : 960px) {
    #sidebar .widget,
	#footer-area .widget,
	#sidebar-boxes .widget,
	.page-template-template-content-sidebar-half-php #sidebar-left .widget,
	.page-template-template-content-sidebar-half-php #sidebar-right .widget,
	.page-template-template-sidebar-content-half-php #sidebar-left .widget,
	.page-template-template-sidebar-content-half-php #sidebar-right .widget {
		margin:4.87%;
	}

    #content.twothirdcol {
        width: 66.7%;
    }

    #sidebar.threecol {
        width: 33.3%;
    }

    #sidebar .onecol {
        width: 100%;
    }
}

#sidebar-boxes {
    padding: 1.6%;
    text-align: left;
}

/**
* Ensure menu doesn’t reflow at narrow widths
*/
#access {
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	padding:0 20px;
	background:#111;
	box-shadow:0 0 7px rgba(0, 0, 0, .1);
}

#access ul,
#access li {
    float: left;
    max-width: none;
}

#access .menu {
    text-align: left;
}

#access:target .menu {
    margin-top: 0;
}

#access a {
    padding: 15px 24px;
    width: auto;
    height: auto !important;
}

/**
* Ensure tables don’t overrun containers.
* this is important because Kyle uses tables in entry text on the Projects page
*/
#container table {
    max-width: 100%;
}




/**
* Fix site colors
*/
body {
    background-color: #808080;
}



#wrapper {
    background: linear-gradient(90deg, white, white 66.7%, #c3c9d1 66.7%, #c3c9d1);
}


.home #wrapper,
.search-results #wrapper {
    background: #f8f8f8;
}

#header {
    background-color: white;
}

.entry {
    box-shadow: none;
    border-bottom: none;
}

.entry-header {
    margin-left: 8em;
}



.post.has-post-thumbnail .entry-header {
    display: none;
}

.entry-header h1 {
    text-transform: uppercase;
    padding-top: 6px;
    color: #686868;
}


.entry-content a {
    color: #f57f26;
}

.entry-content a:hover,
.entry-content a:active {
    color: #ff6600;
}


table td {
    padding: 0;
    vertical-align: top;
}


.home .entry,
.search-results .entry {
    border-bottom: #DDD 1px solid;
    box-shadow: 0 0 5px rgba(0, 0, 0, .1);
}

.entry-utility {
    border-top: none;
}

#sidebar {
    background-color: #c3c9d1;
}


#sidebar .widget-area a {
    color: #4d4d51;
    font-weight: bold;
}

#sidebar .widget-area a:hover {
    color: #f57f26;
}

#sidebar-top hr {
    color: black;
    background-color: black;
    height: 2px;
    border: none;
}

#models-nav {
    margin-top: 1em;
}

#experiments-nav h4,
#models-nav h4 {
    text-transform: uppercase;
    font-size: 1em;
    font-family: Lato, Helvetica, sans-serif;
    margin-bottom: 0;
}

#experiments-nav li,
#models-nav li {
    border-bottom: none;
    vertical-align: middle;
    line-height: 5em;
}

#experiments-nav li img,
#models-nav li img {
    vertical-align: middle;
    margin-right: .5em;
}

#experiments-nav li a,
#models-nav li a {
    display: block;
    line-height: 5em;
    height: 5em;
    vertical-align: middle;
}


#experiments-nav li a,
#models-nav li a {
}

/**
* Ensure margins on pages
*/
.page .entry-content {
    margin-left: 7.5em;
    text-align: justify;
}

.page.post-20 .entry-content {
    margin-left: 0;
}

.page.page-id-24 .entry-content {
    margin-left: 0;
}


/**
* Ensure margins on posts
*/
.single-post .post .entry-content {
    margin-left: 7.5em;
}

.single-post .post .entry-content header {
    margin-left: -7.5em;
}

.single-post .post .entry-content h2 {
    padding-top: 6px;
}






/**
* What’s New
*/
#whats-new {
    list-style-type: none;
    margin-left: 0;
    /* Mimic those awful table margins */
}

#whats-new li {
    margin-bottom: 1.5em;
    padding-left: 2em;
    background-repeat: no-repeat;
    background-position: left center;
    line-height: 1.5;
}

.publications-resources ul {
    list-style-type: none;

}

.publications-resources li {
    padding-left: 2em;

    background-repeat: no-repeat;
    background-position: left center;
    margin-bottom: 1em;
    line-height: 1.5;
}

li.presentation {
    background-image: url('images/presentation-44x24.jpg');
}

li.award {
    background-image: url('images/trophy-44x24.jpg');
}

li.pdf {
    background-image: url('images/pdf-24x24.png');
}

li.video {
    background-image: url('images/video-24x24.png');
}

li.external {
    background-image: url('images/link-24x24.png');
}

/**
* Projects
*/
#projects {
    text-align: left;
}


#projects p {
    text-align: justify;
    margin-bottom: .5em;
}

#projects hr {
    margin: 1em 0;
}

/**
* Partners
*/

/**
* People
*/
#people-table img {
    margin-top: 0;
}

#people-table td,
#people-table p {
    text-align: justify;
}

#people-table td:first-child {
    text-align: left;
}

/**
* In the media
*/
#in-the-media article {
    border-bottom: 3px solid lightgrey;
    margin: 2em 0;
}

#in-the-media article:last-of-type {
    border-bottom: none;
}

#in-the-media p img,
#in-the-media iframe {
    width: 100%;
}


#in-the-media .media-links ul {
    list-style-type: none;
    margin: 1em 0;
    display: table;
    text-align: center;
    width: 100%;
}

#in-the-media .media-links li {
    display: table-cell;
    vertical-align: middle;
    width: 50%;
    margin: 0;
    padding: 0;
}

#in-the-media h2 {
    color: #333;
}


/**
* Papers
*/
#papers article {
    background-image: url('/wp-content/uploads/2016/01/taller-pdf.jpg');
    background-repeat: no-repeat;
    background-position: top-left;
    padding-left: 3em;
    text-align: justify;
    margin-bottom: 2em;
}

#papers article p {
    margin-bottom: .5em;
}




/**
* Ensure page titles show up on search
*/

.search-results .entry-header {
    margin-left: 0em;
}
.search-results .entry h2.entry-title {
    font-size: 1.5em;
}

.search-results .has-thumbnail .entry h2.entry-title {
    font-size: 0;
}

/**
* Footer
*/
#sidebar-footer-wide {
    margin: 0;
    padding: 0;
    width: 100%;
    background: linear-gradient(90deg, white, white 66.7%, #c3c9d1 66.7%, #c3c9d1) !important;
    text-align: left;
}

.home #sidebar-footer-wide {
    background: white !important;
}

#sidebar-footer-wide a {
    color: #f57f26;
}

#sidebar-footer-wide a:hover {
    color: #f9970b;
}

#sidebar-footer-wide #footer-container {
    display: table;
    background: linear-gradient(90deg, #424143, #424143 66.7%, #333132 66.7%, #333132);
    width: 100%;
}

#sidebar-footer-wide #footer-container:after {
    content: " ";
    clear: both;
}

#sidebar-footer-wide #footer-left,
#sidebar-footer-wide #footer-right {
    box-sizing: border-box;
    display: table-cell;
    margin: 0;
    vertical-align: top;
    color: white;
    text-align: left;
    position: relative;
    padding: 1em;
}

#sidebar-footer-wide #footer-left {
    background-color: #424143;
    width: 66.7%;
}

#sidebar-footer-wide #footer-right {
    background-color: #333132;
    width: 33.3%;
}



#sidebar-footer-wide table {
    text-align: left;
    color: white;
    position: relative;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: linear-gradient(90deg, #424143, #424143 66.7%, #333132 66.7%, #333132);
}


#sidebar-footer-wide td {
    padding: 1em;
}

#sidebar-footer-wide #footer-copyright a {
    color: white;
}

#sidebar-footer-wide #footer-copyright a:hover {
    color: #f57f26;
}




/**
* Apply max widths to images & iframes
*/
.entry img,
.entry iframe {
    max-width: 100%;
}


/**
* Remove sidebar from homepage
*/

.home #container #sidebar {
    display: none;
}

.home #content {
    width: 100%;
}

.home #content article.twocol {
    width: 33.3%;
}
